Kodi Community Forum

Full Version: themoviedb.org unable to connect to remote server
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Pages: 1 2
As of yesterday, i cant scrape my movies with themoviedb.org, anyone know why?

Unable to connect to remote server is all i get.
Check for add-on update
No add on update..
You should have received a scraper update since last week and that's your problem if you have not
Hm.. okei.

I have kodi installed on three different computers with Windows 7, Windows 8.1 Pro  and Windows 10 Pro, and the scraper version is 4.1.4 on all of them.

So what is the latest update version?

Ok, i found it. 5.1.4. gonna try to manually update it.
depends which Kodi version but it should either be 4.1.5 or 5.1.4
i have helix, so 5.1.4 did not work.

Where can i find 4.1.5?

It now says an update is availabe (im on 4.1.4) but i only get "dependencies not met" and it wont update the scraper Sad
I am having the same issues , brand new updated osmc Vero 4k+
i can see that the latest is 4.1.5 now, but i cant update it.

Please link to it so i can manually update it.

It is marked as broken in the repository.
I am running a fresh out of the box vero 4k+ and can't even update scrape my library please advice
(2018-10-02, 19:06)Simkin84 Wrote: [ -> ]i can see that the latest is 4.1.5 now, but i cant update it.

Please link to it so i can manually update it.

It is marked as broken in the repository.
 https://mirrors.kodi.tv/addons/helix/met...viedb.org/

You might need some dependencies updating too Undecided
Manual update is a very very bad idea! You will screw it up sooner or later.

There is a check for updates in the side blade of the addons manager. If you see the update already, but can't update, then you already screwed up something.
Well, i have updated it manually to 4.1.5 now and its working again.

Thank you @ black_eagle!
I managed to do an auto update of the same version somehow and it works now... so yeah no idea Smile
I have run into the same problem and when I try to update mine the latest update I'm showing is 5.1.3.
Pages: 1 2